Subject: Ticket Assigned - 9584099184/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 13:52:10 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9584099184/ late delivery Aisha Badar                    Hii           05:44 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:44 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:44 PM, 31st Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:44 PM, 31st Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:44 PM, 31st Aug                     Aisha Badar                    9584099184           05:44 PM, 31st Aug                   Alhamzi                   Hi Aisha, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:46 PM, 31st Aug                   Alhamzi                   Please confirm if the following phone number is correct: 971569389781           05:48 PM, 31st Aug                     Aisha Badar                    Yes correct           05:48 PM, 31st Aug                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           05:50 PM, 31st Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           05:50 PM, 31st Aug                     Aisha Badar                    No just waiting for my order           05:51 PM, 31st Aug                   Alhamzi                   We are on it           05:51 PM, 31st Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 31st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806899